.web_dialog
{
	border: 5px solid #2E3192;
	position: absolute;
	width: 500px;
}
div.title
{
	position: absolute;
	padding-top: 15px;
}


.web_dialog_overlay
{
   height: 0px;
   width: 0px;
   display: hidden;
   visibility: hidden;
}

div.issueButtonDiv
{
	position: relative;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/gradientBlue.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/gradientBlue.jpg',sizingMethod='scale')";
	
}

#content .searchButton
{
	margin-top: 40px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/gradientBlue.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/gradientBlue.jpg',sizingMethod='scale')";
}
.wholeLink
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/gradientBlue.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/gradientBlue.jpg',sizingMethod='scale')";
}
div.window
{
	background-color: #EEE;
}
div#resetLink
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/gradientBlue.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/gradientBlue.jpg',sizingMethod='scale')";
}
#content.blue .issueButtonDiv,
#content.purple.issueButtonDiv,
#content.orange .issueButtonDiv,
#content.red .issueButtonDiv,
#content.orangeSA .issueButtonDiv
{
	padding: 5px;
	padding-top: 10px;
}

#title p, #titleShort p {
{
	position: absolute;
}
.contextText
{
	border: 2px solid #000;
}
div#SupportButton > a > img
{
	margin-left: -5px;
}